!
! Zebra configuration saved from vty
!   2020/01/28 16:05:16
!
hostname housle
password klfzebra3
enable password klfzebra3
log stdout
!
!
!
interface dummy0
 description router ip
 ip ospf cost 10
!
interface eth0
!
interface eth1
!
interface imq0
!
interface imq1
!
interface imq2
!
interface imq3
!
interface imq4
!
interface imq5
!
interface imq6
!
interface imq7
!
interface imq8
!
interface imq9
!
interface lo
!
interface vlan1
 description BACKBONE
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 1
!
interface vlan2
!
interface vlan4
 description kLfREE-cvrcovice.south
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 100
!
interface vlan6
!
interface vlan11
 description peer Olsany
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 100
!
interface vlan13
 description peer Kreten95
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 100
!
interface vlan15
 description peer Brandy
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 100
!
interface vlan16
 description peer Rebeca
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 15
!
interface vlan96
 description peer Saroska
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 100
!
interface vlan101
 description vvc sektor kLfREE5N-vvc000
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 20
!
interface vlan102
 description vvc sektor kLfREE5N-vvc050
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 20
!
interface vlan103
 description vvc sektor kLfREE5N-vvc150
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 20
!
interface vlan104
 description vvc sektor kLfREE5N-vvc250
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 20
!
interface vlan105
 description vvc sektor kLfREE5N-vvc350
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 20
!
interface vlan106
 description vvc sektor kLfREE5N-vvc351
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 20
!
interface vlan107
 description vvc sektor kLfREE5N-vvc200
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 20
!
interface vlan108
 description vvc sektor kLfREE5N-vvc001
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 20
!
interface vlan201
 description RacomVelvary
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 slanpass
 ip ospf cost 200
!
interface vlan202
 description peer Trebusice
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 20
!
interface vlan203
 description peer Brandysek
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 30
 ip ospf dead-interval 60
!
interface vlan205
 description LAN Trebusice
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 30
 ip ospf dead-interval 60
!
interface vlan206
 description sektor Trebusice.west
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 30
 ip ospf dead-interval 60
!
interface vlan207
 description sektor Trebusice.north
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 30
 ip ospf dead-interval 60
!
interface vlan300
 description sektor Brandysek 5G
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 30
 ip ospf dead-interval 60
!
interface vlan301
 description sektor Brandysek.north
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 30
 ip ospf dead-interval 60
!
interface vlan302
 description vsesmer Brandysek
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 30
 ip ospf dead-interval 60
!
interface vlan304
!
interface vlan305
!
interface vlan500
!
interface vlan501
!
interface vlan502
!
interface vlan503
!
interface vlan504
!
interface vlan505
!
interface vlan506
!
interface vlan507
!
router ospf
 ospf router-id 10.102.208.1
 passive-interface dummy0
 passive-interface vlan2
 passive-interface vlan4
 passive-interface vlan6
 passive-interface vlan96
 passive-interface vlan101
 passive-interface vlan102
 passive-interface vlan103
 passive-interface vlan104
 passive-interface vlan105
 passive-interface vlan106
 passive-interface vlan107
 passive-interface vlan108
 passive-interface vlan205
 passive-interface vlan206
 passive-interface vlan207
 passive-interface vlan300
 passive-interface vlan301
 passive-interface vlan302
 passive-interface vlan304
 passive-interface vlan305
 passive-interface vlan500
 passive-interface vlan501
 passive-interface vlan503
 passive-interface vlan504
 passive-interface vlan505
 passive-interface vlan506
 passive-interface vlan507
 network 10.102.138.24/29 area 0.0.0.5
 network 10.102.208.0/28 area 0.0.0.208
 network 10.102.208.16/29 area 0.0.0.0
 network 10.102.208.96/27 area 0.0.0.208
 network 10.102.208.128/26 area 0.0.0.208
 network 10.102.209.64/26 area 0.0.0.208
 network 10.102.210.8/29 area 0.0.0.208
 network 10.102.210.16/28 area 0.0.0.208
 network 10.102.210.40/29 area 0.0.0.208
 network 10.102.210.48/28 area 0.0.0.208
 network 10.102.210.96/27 area 0.0.0.208
 network 10.102.210.128/29 area 0.0.0.208
 network 10.102.210.136/29 area 0.0.0.208
 network 10.102.210.144/28 area 0.0.0.208
 network 10.102.210.160/27 area 0.0.0.208
 network 10.102.211.0/29 area 0.0.0.208
 network 10.102.212.0/27 area 0.0.0.208
 network 10.102.212.32/27 area 0.0.0.208
 network 10.102.212.64/27 area 0.0.0.208
 network 10.102.212.96/27 area 0.0.0.208
 network 10.102.212.128/27 area 0.0.0.208
 network 10.102.212.160/27 area 0.0.0.208
 network 10.102.212.192/27 area 0.0.0.208
 network 10.102.212.224/27 area 0.0.0.208
 network 10.102.213.0/29 area 0.0.0.208
 network 10.102.213.16/28 area 0.0.0.208
 network 10.102.213.32/28 area 0.0.0.208
 network 10.102.213.48/28 area 0.0.0.208
 network 10.102.213.128/26 area 0.0.0.208
 network 10.102.213.224/27 area 0.0.0.208
 network 10.102.215.128/29 area 0.0.0.208
 network 10.102.215.136/29 area 0.0.0.208
 network 10.102.215.192/27 area 0.0.0.208
 network 10.102.215.224/27 area 0.0.0.208
 network 10.102.228.40/29 area 0.0.0.0
 network 10.218.18.128/27 area 0.0.0.208
 area 208 virtual-link 10.102.214.18
 area 208 virtual-link 10.102.210.2
!
access-list net-10 deny 192.168.123.0/24
access-list net-10 permit 192.168.0.0/16
access-list net-10 permit 172.24.0.0/16
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list term permit 127.0.0.1/32
access-list term permit 10.102.222.0/24
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
